/* font size */
/* color */
/* bg color */
/* color primary transparency */
/* line 129, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 135, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 139, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 6, ../sass/style.scss */
a:hover {
  color: #483180;
}

/* line 11, ../sass/style.scss */
.form-submit {
  border-color: #483180;
  background-color: #483180;
}
/* line 14, ../sass/style.scss */
.form-submit:hover, .form-submit:focus {
  background-color: #7d7d7d;
  border-color: #7d7d7d;
}

/* line 22, ../sass/style.scss */
legend a:hover, legend a:focus {
  color: #483180;
}

/* line 28, ../sass/style.scss */
.divider {
  background-color: #483180;
}

/* line 32, ../sass/style.scss */
.bg-color1 {
  background-color: #483180 !important;
}

/* line 37, ../sass/style.scss */
.header-top {
  background-color: #483180;
}
/* line 40, ../sass/style.scss */
.header-top a:hover, .header-top a:focus {
  color: #483180;
}

/* line 49, ../sass/style.scss */
.region-header ul.menu a.active, .region-header-bottom ul.menu a.active, .region-header-top ul.menu a.active {
  color: #483180;
}
/* line 55, ../sass/style.scss */
.region-header .block-search:hover:before, .region-header-bottom .block-search:hover:before, .region-header-top .block-search:hover:before {
  color: #483180;
}
/* line 60, ../sass/style.scss */
.region-header .cart-empty-block .line-item-quantity-raw, .region-header-bottom .cart-empty-block .line-item-quantity-raw, .region-header-top .cart-empty-block .line-item-quantity-raw {
  color: #483180;
}
/* line 67, ../sass/style.scss */
.region-header .shopping-cart p a span, .region-header-bottom .shopping-cart p a span, .region-header-top .shopping-cart p a span {
  color: #483180;
}
/* line 71, ../sass/style.scss */
.region-header .shopping-cart p a:hover i, .region-header .shopping-cart p a:focus i, .region-header-bottom .shopping-cart p a:hover i, .region-header-bottom .shopping-cart p a:focus i, .region-header-top .shopping-cart p a:hover i, .region-header-top .shopping-cart p a:focus i {
  color: #483180;
}

/* line 82, ../sass/style.scss */
.light-header-top a:hover, .light-header-top a:focus {
  color: #483180;
}

/* line 92, ../sass/style.scss */
.tb-megamenu .tb-megamenu-nav > li > a:after {
  background-color: #483180;
}
/* line 95, ../sass/style.scss */
.tb-megamenu .tb-megamenu-nav > li > a:hover, .tb-megamenu .tb-megamenu-nav > li > a:focus {
  color: #483180;
}
/* line 99, ../sass/style.scss */
.tb-megamenu .tb-megamenu-nav .open > a, .tb-megamenu .tb-megamenu-nav .open > a:hover, .tb-megamenu .tb-megamenu-nav .open > a:focus {
  color: #000;
}
/* line 105, ../sass/style.scss */
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus {
  color: #483180;
}
/* line 109, ../sass/style.scss */
.tb-megamenu .dropdown-menu .open > a, .tb-megamenu .dropdown-menu .open > a:hover, .tb-megamenu .dropdown-menu .open > a:focus {
  color: #483180;
}
/* line 114, ../sass/style.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block a:hover, .tb-megamenu .dropdown-menu .tb-megamenu-block a:focus {
  color: #483180;
}
/* line 118, ../sass/style.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block .active {
  color: #483180;
}
/* line 123, ../sass/style.scss */
.tb-megamenu .mega-nav > .active > a, .tb-megamenu .dropdown-menu .mega-nav > .active > a {
  color: #483180;
}

/* line 131, ../sass/style.scss */
.header-top .tb-megamenu .tb-megamenu-nav .mega-nav > .active > a, .header-top .tb-megamenu .tb-megamenu-nav .dropdown-menu .mega-nav > .active > a {
  color: #483180;
}

/* line 141, ../sass/style.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:focus {
  color: #483180;
}

/* line 152, ../sass/style.scss */
.ddsDefault .dd-select:hover .dd-selected, .ddsDefault .dd-select:focus .dd-selected {
  color: #483180;
}
/* line 155, ../sass/style.scss */
.ddsDefault .dd-select:hover .dd-pointer, .ddsDefault .dd-select:focus .dd-pointer {
  border-top-color: #483180;
}
/* line 160, ../sass/style.scss */
.ddsDefault .dd-desc, .ddsDefault .dd-selected:hover, .ddsDefault .dd-selected:focus {
  color: #483180;
}
/* line 163, ../sass/style.scss */
.ddsDefault .dd-pointer-up {
  border-bottom-color: #483180 !important;
  border-top-color: transparent !important;
}

/* line 170, ../sass/style.scss */
.btn-btt:hover {
  background-color: #483180;
  border-color: #483180;
}

/* line 178, ../sass/style.scss */
.marvel-404-wrapper .marvel-return-back a {
  background-color: #483180;
}
/* line 180, ../sass/style.scss */
.marvel-404-wrapper .marvel-return-back a:hover, .marvel-404-wrapper .marvel-return-back a:focus {
  background-color: #7d7d7d;
}

/* line 189, ../sass/style.scss */
.featured-items .featured-item-cont:hover {
  background-color: rgba(72, 49, 128, 0.85);
}

/* line 197, ../sass/style.scss */
.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumb .active:hover, .breadcrumb .active:focus {
  color: #483180;
}

/* line 204, ../sass/style.scss */
.intro-content .views-field-title span:after {
  border-bottom-color: #483180;
}

/* line 212, ../sass/style.scss */
.flexslider .flex-direction-nav a:hover, .flexslider .flex-direction-nav a:focus {
  background-color: #483180;
  border-color: #483180;
}

/* line 220, ../sass/style.scss */
.slide-item-caption-info .views-field-name a {
  position: relative;
}
/* line 77, ../sass/includes/_include.scss */
.slide-item-caption-info .views-field-name a:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 120, ../sass/includes/_include.scss */
.slide-item-caption-info .views-field-name a:after {
  border-bottom: 2px solid #483180;
  bottom: 0;
  display: block;
  top: auto;
}
/* line 222, ../sass/style.scss */
.slide-item-caption-info .views-field-name a:hover, .slide-item-caption-info .views-field-name a:focus {
  color: #483180;
}
/* line 227, ../sass/style.scss */
.slide-item-caption-info .views-field-field-link a, .slide-item-caption-info .views-field-field-link2 a {
  font-size: 1em;
  font-weight: 600;
  padding: 9px 15px;
  background-color: #000;
  border-color: #000;
  color: #fff;
}
/* line 111, ../sass/includes/_include.scss */
.slide-item-caption-info .views-field-field-link a:hover, .slide-item-caption-info .views-field-field-link2 a:hover {
  background-color: #483180;
  border-color: #483180;
  color: #fff;
}

/* line 236, ../sass/style.scss */
.jcarousel-skin-default .jcarousel-next:hover,
.jcarousel-skin-default .jcarousel-prev:hover {
  background-color: #483180;
  border-color: #483180;
}
/* line 243, ../sass/style.scss */
.jcarousel-skin-default .jcarousel-navigation li a {
  background-color: #483180;
  border: 2px solid #483180;
}
/* line 247, ../sass/style.scss */
.jcarousel-skin-default .jcarousel-navigation li.active a {
  background-color: #483180;
}

/* line 256, ../sass/style.scss */
.main-jcarousel .views-field-field-category a:hover, .main-jcarousel .views-field-field-category a:focus {
  color: #483180;
}

/* line 263, ../sass/style.scss */
.highlight-slide .views-field-commerce-price {
  color: #483180;
}
/* line 268, ../sass/style.scss */
.highlight-slide .multi-slides-right .views-field-title a:hover, .highlight-slide .multi-slides-right .views-field-title a:focus, .highlight-slide .multi-slides-right .views-field-title-1 a:hover, .highlight-slide .multi-slides-right .views-field-title-1 a:focus {
  color: #483180;
}

/* line 279, ../sass/style.scss */
.cat-view-highlight .views-field-field-video .fa:hover {
  color: #483180;
}
/* line 285, ../sass/style.scss */
.cat-view-highlight .views-field-field-image a:after {
  background-color: rgba(72, 49, 128, 0.1);
}

/* line 293, ../sass/style.scss */
.cat-view .views-row-odd .views-field-field-image:after {
  background-color: rgba(72, 49, 128, 0.85);
}
/* line 296, ../sass/style.scss */
.cat-view .views-row-odd .cat-thumb-item-content-wrap {
  background-color: #483180;
}

/* line 302, ../sass/style.scss */
.cat-caption {
  background-color: rgba(72, 49, 128, 0.9);
}

/* line 309, ../sass/style.scss */
.page-top .page-top-cont .views-field-name span {
  border-bottom-color: #483180;
}

/* line 318, ../sass/style.scss */
.parallax-cover .mask1 .views-field-field-link a {
  background-color: #483180;
}
/* line 320, ../sass/style.scss */
.parallax-cover .mask1 .views-field-field-link a:hover, .parallax-cover .mask1 .views-field-field-link a:focus {
  background-color: #222;
}

/* line 329, ../sass/style.scss */
.thumb-act-list .form-submit:not(.wishlist) {
  background-color: #483180;
  border-color: #483180;
}
/* line 332, ../sass/style.scss */
.thumb-act-list .form-submit:not(.wishlist):hover, .thumb-act-list .form-submit:not(.wishlist):focus {
  background-color: #000;
  border-color: #000;
}

/* line 339, ../sass/style.scss */
.jquery-countdown {
  border-top-color: #483180;
}

/* line 347, ../sass/style.scss */
.search-wrapper .form-actions:hover:after, .search-wrapper .form-actions:focus:after {
  background-color: #483180;
}

/* line 355, ../sass/style.scss */
.line-item-total-raw, .cart-contents .views-field-commerce-total,
.views-table td.views-field-commerce-total, .sticky-header td.views-field-commerce-total, .sticky-enabled td.views-field-commerce-total, .commerce-order-handler-area-order-total .commerce-price-formatted-components .component-type-commerce-price-formatted-amount .component-total, .field-name-commerce-order-total .commerce-price-formatted-components .component-type-commerce-price-formatted-amount .component-total {
  color: #483180;
}

/* line 360, ../sass/style.scss */
.line-item-summary ul.links.inline .line-item-summary-checkout a {
  background-color: #483180;
}
/* line 362, ../sass/style.scss */
.line-item-summary ul.links.inline .line-item-summary-checkout a:hover {
  background-color: #000;
}

/* line 382, ../sass/style.scss */
.blk-categories {
  background-color: #483180;
}

/* line 391, ../sass/style.scss */
.comment .comment-reply a:hover:before, .comment .comment-reply a:focus:before {
  color: #483180;
}
/* line 396, ../sass/style.scss */
.comment .comment-reply.active a:hover, .comment .comment-reply.active a:focus, .comment .comment-reply.active .active:hover, .comment .comment-reply.active .active:focus {
  color: #483180;
}

/* line 405, ../sass/style.scss */
.other-bg .container {
  background-color: #fff;
}
/* line 408, ../sass/style.scss */
.other-bg .panel-column {
  background-color: #fff;
}
/* line 410, ../sass/style.scss */
.other-bg .panel-column:last-child {
  background-color: #222;
}

/* line 418, ../sass/style.scss */
.simplenews-subscribe .form-item input.error {
  border-color: transparent transparent #483180;
}

/* line 425, ../sass/style.scss */
.page-aboutus .featured-foot .container {
  background-color: #fff;
}
/* line 429, ../sass/style.scss */
.page-aboutus .featured-foot .panel-column:last-child {
  background-color: #fff;
}
/* line 432, ../sass/style.scss */
.page-aboutus .featured-foot .panel-column:first-child {
  background-color: #aaaaaa;
}

/* line 441, ../sass/style.scss */
.search-api-ranges-widget .form-submit:hover, .search-api-ranges-widget .form-submit:focus {
  background-color: #483180;
  border-color: #483180;
}

/* line 449, ../sass/style.scss */
.created-date {
  background-color: #483180;
}

/* line 456, ../sass/style.scss */
#footer a:hover {
  color: #483180;
}
/* line 461, ../sass/style.scss */
#footer address a:hover, #footer .footer-copyright p a:hover {
  color: #483180;
}
/* line 465, ../sass/style.scss */
#footer .latest-tweets a {
  color: #483180;
}
/* line 467, ../sass/style.scss */
#footer .latest-tweets a:hover {
  color: #777;
}
/* line 472, ../sass/style.scss */
#footer .payment-list a:hover {
  color: #483180;
}

/* line 480, ../sass/style.scss */
.social-icons a:after {
  background-color: #483180;
}

/* line 488, ../sass/style.scss */
#footer .bg-dark a:hover {
  color: #483180;
}
/* line 491, ../sass/style.scss */
#footer .bg-dark a.active {
  color: #483180;
}
/* line 496, ../sass/style.scss */
#footer .bg-dark address a:hover, #footer .bg-dark .footer-copyright p a:hover {
  color: #483180;
}
/* line 500, ../sass/style.scss */
#footer .bg-dark .latest-tweets a {
  color: #483180;
}
/* line 502, ../sass/style.scss */
#footer .bg-dark .latest-tweets a:hover {
  color: #777;
}
/* line 507, ../sass/style.scss */
#footer .bg-dark .payment-list a:hover {
  color: #483180;
}

/* line 515, ../sass/style.scss */
.cart_container .region a:hover, .cart_container .region a:focus {
  color: #483180;
}

/* line 522, ../sass/style.scss */
.uk-offcanvas-bar ul.menu a:hover, .uk-offcanvas-bar ul.menu a:focus {
  color: #483180;
}

/* line 529, ../sass/style.scss */
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
  color: #483180;
}

/* line 538, ../sass/style.scss */
#main-menu-inner ul.menu > li > a:after {
  background-color: #483180;
}
/* line 545, ../sass/style.scss */
#main-menu-inner ul.menu > li ul.menu li:hover > a, #main-menu-inner ul.menu > li ul.menu li:focus > a {
  color: #483180;
}
/* line 549, ../sass/style.scss */
#main-menu-inner ul.menu > li ul.menu li:hover.expanded > a:before, #main-menu-inner ul.menu > li ul.menu li:focus.expanded > a:before {
  color: #483180;
}

/* line 561, ../sass/style.scss */
.btn-primary {
  background-image: -webkit-linear-gradient(top, #483180 0%, #483180 100%);
  background-image: linear-gradient(to bottom, #483180 0%, #483180 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$color-primary, endColorstr=$color-primary, GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #483180;
}

/* line 569, ../sass/style.scss */
.btn-primary:hover,
.btn-primary:focus {
  background: #000 !important;
  background-position: 0;
  border-color: #483180;
}

/* line 575, ../sass/style.scss */
.btn-primary:active,
.btn-primary.active {
  background-color: #333;
  border-color: #483180;
}

/* line 581, ../sass/style.scss */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

/* line 591, ../sass/style.scss */
.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  /* line 597, ../sass/style.scss */
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 604, ../sass/style.scss */
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  /* line 611, ../sass/style.scss */
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
